[3.2.8] php-Version von 7.1 auf 7.2 umstellen

Fragen rund um die Installation, Administration und Benutzung von phpBB 3.1.x und höher und die Konvertierung zu phpBB 3.2.x.
Forumsregeln
Bitte im Thementitel den Präfix deiner phpBB-Version [3.1.x] oder [3.2.x] angeben.
Antworten
harambee
Mitglied
Beiträge: 134
Registriert: 24.11.2008 17:30

[3.2.8] php-Version von 7.1 auf 7.2 umstellen

Beitrag von harambee » 04.12.2019 09:59

Hallo,

unserer Forum ist auf der aktuellen Version 3.2.8 und läuft mit PHP 7.1 Da bei 1und1 die Unterstützung für PHP 7.1 bald ausläuft, möchte/muss ich die PHP-version demnächst auf 7.2 umstellen. Habe ich dabei irgendwelche Probleme zu erwarten? Muss ich im Forum selbst auch irgendwas ändern?

Ich habe hier im Supportforum die Suchfunktion bemüht und einige Beiträge gefunden, die in den Themenbereich passen, aber wenn ich nichts übersehen habe, ging es immer im um Umstellung von niedrigeren php-Versionen auf 7.1 oder um Umstellungen auf 7.3. Gut möglich, dass ich etwas übersehen habe; für den Fall bitte ich um Milde bei der allfälligen Beschimpfung. ;-)

Viele Grüße

harambee

P.S.: Ich könnte auch gleich auf 7.3 umstellen. Ich gehe davon aus, dass ich das nicht tun sollte, weil phpbb3.2.8 nicht mit PHP 7.3 kompatibel ist. Sehe ich das richtig?

Benutzeravatar
vfrblue
Supporter
Supporter
Beiträge: 1662
Registriert: 22.11.2016 18:46
Wohnort: Niedersachsen-West
Kontaktdaten:

Re: [3.2.8] php-Version von 7.1 auf 7.2 umstellen

Beitrag von vfrblue » 04.12.2019 11:22

Ich bin mit meinen Foren beim gleichen Hoster.
Du kannst ohne Probleme auf PHP 7.2.x umstellen. Es könnte sein, dass einige ältere Erweiterungen nicht kompatibel mit PHP 7.2.x sind, besonders Erweiterungen, die schon unter phpBB 3.1.x eingesetzt wurden und (noch) nicht aktualisiert wurden.
PHP 7.3.x ist nicht freigegeben für phpBB 3.2.8
Gruß Hermann

phpBB-Styles, Skins, Themes by VT-Theme
Forum VFR-OC

harambee
Mitglied
Beiträge: 134
Registriert: 24.11.2008 17:30

Re: [3.2.8] php-Version von 7.1 auf 7.2 umstellen

Beitrag von harambee » 04.12.2019 11:55

Danke sehr! Ich habe keine Erweiterungen, also kann ich hoffen, dass es ohne Probleme geht :-)

Antworten

Zurück zu „Support-Forum“